set_saturation_blender(3)

NAME
set_saturation_blender - Enables a saturation blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_saturation_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a saturation blender mode for combining translucent or lit truecolor pixels. Applies the saturation of the source to the destination image.

SEE ALSO
set_trans_blender(3), drawing_mode(3)